<?php
$z[0]=Array("field","榨菜,新闻处,指数,新词,发改委",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“最近，国家发改委发明了一个新词：榨菜指数。",71,159);
$z[1][4]['name']="description";
$z[2]=Array("field","国家发改委：未提出过“榨菜指数”一词",161,235);
$z[2][4]['name']="title";
$z[3]=Array("field","",237,276);
$z[3][4]['name']="writer";
$z[4]=Array("field","",278,317);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　“最近，国家发改委发明了一个新词：榨菜指数。意指根据畅销的涪陵榨菜在各地区销售份额的变化，推断人口流动趋势。”这是近日许多媒体报道的焦点。“榨菜指数”一词新奇，网友们也纷纷跟着发表评论。但是，16日，国家发改委向“政在回应”栏目记者表示“发改委未提出过‘榨菜指数’一词”。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",319,724);
$z[5][4]['name']="body";
$z[6]=Array("field","",726,766);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",768,807);
$z[7][4]['name']="litpic";

?>